[xmlsec] Unable to find gnutls

Erik Smith cruisercoder at gmail.com
Thu Dec 2 17:53:55 PST 2010

xmlsec is not liking the gntils install.  I'm not sure what is wrong.

cd ~/gnutls-2.10.3
./configure --prefix=$TOOLS --with-libgcrypt-prefix=$TOOLS
make && make install

cd ~/xmlsec1-1.2.16
./configure --prefix=$TOOLS --with-libxml=$TOOLS  --with-gcrypt=$TOOLS
--with-gnutls=$TOOLS --with-libxslt=$TOOLS

checking for gnutls libraries >= 2.8.0... *configure: error: Unable to find
gnutls at*
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.aleksey.com/pipermail/xmlsec/attachments/20101202/0a047bab/attachment-0001.html>

More information about the xmlsec mailing list